

body {
    margin-top: 0px;
	background-image:  url(../img/bg_red_3.gif);
}
a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}
a:link {
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.thumbs {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
}
.Prices {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.small_links {font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 11px; }
.style11 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #e9907a;
}
.style12 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #F4B800;
}
.style13 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #52AADA;
}
.style14 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #9bb2c8;
}
.style15 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #8ed993;
}
.styleT {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: regular;
	font-size: 13px;
	color: #000;
}
.styleZ {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: regular;
	font-size: 18px;
	color: #000;
}
.styleZS {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #000;
}
.styleZSb {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #fff;
}
.styleA {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #52aada;
}
.styleY {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: regular;
	font-size: 26px;
	color: #52AADA;
}
.styleGarsa {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #996655;
}
.styleTea {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #99cc00;
}
.styleSport {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #ff9900;
}
.styleZiema {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color: #FF7191;
}